/* Footer */
.site-footer {
    padding-bottom: 0;
    position: relative;
    background-color: var(--very-light-pink);
}
.site-footer::before {
    content: '';
    position: absolute;
    top: 0;
    left:0;
    bottom: 0;
    right: 0;
    background-image: url(/app/uploads/2020/10/map-pattern-footer.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 65%;
    background-size: cover;
}
.footer-section {
    border-top: 1px solid var(--black);
}
.footer-top-section {
    padding: 32px 0;
}
.site-footer .menu {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
}
.site-footer .menu-button {
    border: 2px solid var(--black);
    border-radius: 5px;
    background-color: transparent;
}
.site-footer .menu-button a {
    display: block;
    text-decoration: none;
    padding-top: 8px;
    padding-bottom: 8px;
    color: var(--black);
}
.footer-partners-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 60px;
}
.footer-partners-wrapper h3 {
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 40px;
    letter-spacing: normal;
    text-align: center;
    color: var(--black);
}
.footer-partners-logotypes {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer-partners-logotypes img {
    margin-top: 20px;
}
.footer-bottom-section .footer-column {
    display: flex;
    align-items: center;
}
.footer-copyrights p {
    margin: 0;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
    color: var(--black);
}
.footer-bottom-section {
    padding: 8px 0;
}
.site-footer .social-menu {
    margin: 0 0 0 auto;
    padding: 0;
    list-style: none;
    display: flex;
    width: 155px;
}
.site-footer .social-menu a {
    text-decoration: none;
    font-size: 0;
    display: block;
}
.site-footer .top-bar-icon {
    color: var(--black);
    transition: opacity .3s ease-in-out;
}
@media (max-width: 1199px) {
    .footer-partners-wrapper {
        flex-direction: column;
    }
    .footer-partners-list:not(:first-of-type) {
        margin-top: 30px;
    }
}
@media (max-width: 991px) {
    .footer-partners-wrapper {
        margin: 60px 0;
        flex-direction: row;
        justify-content: flex-start;
    }
    .footer-partners-list:first-of-type {
        margin-right: 60px;
    }
    .footer-partners-list:not(:first-of-type) {
        margin-top: 0;
    }
}
@media (max-width: 767px) {
    .site-footer .menu {
        flex-wrap: wrap;
        justify-content: center;
    }
    .site-footer .menu-button {
        min-width: unset;
        width: 40%;
        margin: 0 10px 20px;
    }
    .footer-partners-wrapper {
        justify-content: space-around;
    }
    .footer-partners-list:first-of-type {
        margin-right: 0;
    }
    .footer-bottom-section .row {
        justify-content: center;
    }
    .footer-bottom-section .footer-column {
        justify-content: center;
        padding: 10px 15px;
        text-align: center;
    }
    .site-footer .social-menu {
        margin: 0 auto;
    }
}
@media (max-width: 575px) {
    .footer-partners-wrapper {
        justify-content: center;
        flex-direction: column;
    }
    .footer-partners-list:not(:first-of-type) {
        margin-top: 30px;
    }
}
